const system=require("../../system");
const Dao=require("../dao.base");
class CwxsigninfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(CwxsigninfoDao));
  }

}
module.exports=CwxsigninfoDao;
